/* Text Elements */

h1.heading-1 {
  margin-bottom: 30px;
  color: #070f8f;
  text-align: center;
  text-shadow: #4a4a48 1px 1px 1px;
  font-size: 30px;
}

h2.heading-2 {
  margin-bottom: 20px;
  color: #1e205b;
  text-shadow: #4a4a48 1px 1px 1px;
  font-size: 24px;
}

h2.heading-3 {
  margin-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: #000 1px 1px 1px;
  font-size: 30px;
}

h2.heading-4 {
  color: #1e205b;
  text-align: center;
  text-shadow: #78828c 1px 1px 1px;
  font-size: 30px;
}

h2.heading-5 {
  margin-bottom: 25px;
  color: #fff;
  text-align: center;
  font-size: 24px;
}

h2.heading-6 {
  margin-bottom: 25px;
  color: #fff;
  text-align: center;
  font-size: 22px;
}

p.paragraph.paragraph-1 {
  display: none;
  padding-right: 10px;
  color: #bdbdbd;
  text-align: right;
  font-family: Verdana, Geneva, sans-serif;
}

p.paragraph.paragraph-2 {
  color: #1e205b;
  font-size: 17px;
}

p.paragraph.paragraph-3 {
  color: #bdbdbd;
  text-align: center;
  font-size: 16px;
}

p.paragraph span.paragraph-text-3 {
  font-size: 2.125rem;
}

p.paragraph.paragraph-4 {
  margin-bottom: 5px;
  color: #bdbdbd;
  text-align: center;
  font-size: 14px;
}

p.paragraph.paragraph-5 {
  margin-bottom: 60px;
  color: #bdbdbd;
  text-align: center;
  font-size: 14px;
}

p.paragraph.paragraph-6 {
  color: #bdbdbd;
  text-decoration: underline;
  font-size: 14px;
}

p.paragraph a.paragraph-text-4 {
  color: #bdbdbd;
}

p.paragraph.paragraph-7 {
  margin-top: 30px;
  margin-bottom: 30px;
  color: #4a4a48;
  text-align: center;
  text-shadow: #000 1px 1px 1px;
  font-size: 30px;
}

p.paragraph.paragraph-8 {
  margin-bottom: 0;
  padding: 20px;
  min-height: auto;
  border-radius: 20px;
  background-color: transparent;
  color: #fff;
  text-align: center;
  font-size: 20px;
}

p.paragraph.paragraph-10 {
  margin-bottom: 0;
  color: #2e3192;
  text-align: center;
  font-size: 30px;
}

p.paragraph.paragraph-11 {
  margin-bottom: 0;
  color: #fff;
  text-align: center;
  font-size: 30px;
}

p.paragraph a.paragraph-text-2 {
  color: #2e3192;
}

p.paragraph a.paragraph-text-30 {
  color: #2e3192;
}

p.paragraph a.paragraph-text-33 {
  color: #bdbdbd;
}

p.paragraph a.paragraph-text-34 {
  color: #bdbdbd;
}

p.paragraph.paragraph-9 {
  color: #fff;
  text-align: center;
  font-size: 17px;
}

p.paragraph.paragraph-12 {
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
  font-size: 12px;
}

p.paragraph span.paragraph-text-1 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-5 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-6 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-7 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-8 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-9 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-10 {
  font-weight: 600;
}

p.paragraph span.paragraph-text-11 {
  font-weight: 600;
}

p.paragraph.paragraph-13 {
  color: #fff;
  text-align: center;
  font-size: 12px;
}

p.paragraph.paragraph-14 {
  color: #fff;
  font-size: 17px;
}

ul.unorder-list.unordered-list-1 {
  margin-bottom: 30px;
  margin-left: 40px;
  list-style-type: none;
  -webkit-column-count: 2;
     -moz-column-count: 2;
          column-count: 2;
}

a.link-text.text-link-2 {
  display: block;
  padding: 5px 0 5px 10px;
  border-top: .125rem solid #000;
  border-right: .125rem solid #000;
  border-top-right-radius: 10px;
  background-color: #292e72;
  color: #fff;
  font-weight: 400;
  font-family: Verdana, Geneva, sans-serif;
}

a.link-text.text-link-4 {
  display: block;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  border-top-color: #000;
  border-right: .125rem solid #000;
  border-bottom: .125rem solid #000;
  border-left-color: #000;
  border-bottom-right-radius: 10px;
  background-color: #4a4a48;
  color: #fff;
  font-weight: 400;
  font-family: Verdana, Geneva, sans-serif;
}

/* Layout Elements */

body.body-1 {
  max-width: 2000px;
  background-color: #fff;
}

.container.container-11 {
  position: fixed;
  top: 70%;
  z-index: 50;
  margin-top: 0;
  margin-right: 0;
  margin-left: 0;
  min-width: 130px;
  max-width: 130px;
}

.container.container-1 {
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
  border-bottom: .25rem solid #4a4a48;
  background-color: #fff;
  vertical-align: top;
}

.container.container-2 {
  vertical-align: top;
}

.container.container-3 {
  display: none;
  vertical-align: top;
}

.container.container-4 {
  margin-right: auto;
  margin-left: auto;
  padding: 50px 20px;
  max-width: 1500px;
  background-color: #fff;
  vertical-align: top;
}

.container.container-5 {
  padding: 50px 20px 150px;
  border-top: .375rem solid #4a4a48;
  background-color: #070f8f;
  vertical-align: top;
}

.container.container-6 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  vertical-align: top;
}

.container.container-7 {
  border-bottom: .25rem solid #4a4a48;
  background-color: #fff;
}

.container.orbit {
  margin-right: auto;
  margin-left: auto;
  padding: 50px 35px 20px;
  max-width: 1200px;
}

.container.container-8 {
  border-top: .3125rem solid #4a4a48;
  border-bottom: .3125rem solid #4a4a48;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

.container.container-9 {
  padding-top: 30px;
  min-height: 400px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, .5);
}

.container.container-10 {
  background-color: rgba(0, 0, 0, .5);
}

.container.container-12 {
  padding: 50px 20px;
  background-color: #fff;
  vertical-align: top;
}

.container.container-16 {
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #fff;
}

.container.container-17 {
  background-color: #fff;
  vertical-align: top;
}

.container.container-15 {
  vertical-align: top;
}

.container.container-18 {
  margin-bottom: 20px;
  padding: 30px 20px;
  border: .1875rem solid #000;
  border-radius: 20px;
  background-color: #070f8f;
  vertical-align: top;
}

.container.container-20 {
  padding: 50px 20px;
  background-color: #070f8f;
}

.container.container-12-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
}

.container.container-15-1 {
  display: inline-block;
  margin-bottom: 15px;
  padding-right: 10px;
  padding-left: 10px;
  width: 50%;
  vertical-align: top;
}

.container.container-21 {
  background-color: #000;
}

.link-container.link-container-1 {
  height: 30px;
  background-image: url('../images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-2 {
  max-width: none;
}

a.responsive-picture.picture-link-1 {
  margin-top: 0;
  max-width: 640px;
  background-image: none;
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: 0 0;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

ul.list-container.orbit-container {
  height: auto;
}

button.slide-indicator {
  margin-right: 1.1%;
  margin-left: 1.1%;
}

li.list-item.list-item-1 {
  margin-bottom: 10px;
  padding-left: 25px;
  background-image: url('../images/Tick.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;
  color: #1e205b;
  font-size: 17px;

  background-blend-mode: normal;
}

.html-element.html-element-2 {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

div.responsive-picture.picture-3 {
  display: none;
}

.html-element.html-element-100 {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-image: url('../images/Background.jpg');
  background-attachment: scroll;
  background-position: center center;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: cover;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

div.responsive-picture.picture-1 {
  float: right;
  margin-left: 10px;
  max-width: 400px;
  width: 50%;
  box-shadow: rgba(0, 0, 0, .5) 5px 5px 10px 0;
}

.html-element.html-element-3 {
  margin-bottom: 10px;
}

.html-element.html-element-2-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 300px;
}

a.social-image.social-icon-1 {
  display: block;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  max-width: 100px;
  border-radius: 20px;
}

div.responsive-map.map-1 {
  height: 500px;
}

.html-element.html-element-2-1:hover {
  -webkit-filter: sepia(1);
          filter: sepia(1);
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-1 {
    font-size: 35px;
  }

  h2.heading-2 {
    font-size: 24px;
  }

  h2.heading-3 {
    font-size: 40px;
  }

  h2.heading-6 {
    margin-bottom: 40px;
    font-size: 36px;
  }

  p.paragraph.paragraph-1 {
    display: block;
    margin-top: 2%;
    margin-bottom: 0;
    color: #2e3192;
    font-size: 19px;
  }

  p.paragraph.paragraph-7 {
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 30px;
  }

  p.paragraph span.paragraph-text-29 {
    text-transform: capitalize;
    font-size: 1.8125rem;
  }

  p.paragraph a.paragraph-text-31 {
    color: #2e3192;
  }

  p.paragraph a.paragraph-text-32 {
    color: #2e3192;
  }

  ul.unorder-list.unordered-list-1 {
    list-style-type: none;
    -webkit-column-count: 3;
       -moz-column-count: 3;
            column-count: 3;
    -webkit-column-gap: 40px;
       -moz-column-gap: 40px;
            column-gap: 40px;
  }

  a.link-text.text-link-2 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    background-color: #070f8f;
    font-weight: 400;
    font-size: 18px;
    font-family: Verdana, Geneva, sans-serif;
  }

  a.link-text.text-link-4 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    font-weight: 400;
    font-size: 18px;
    font-family: Verdana, Geneva, sans-serif;
  }

  /* Layout Elements */

  .container.container-11 {
    margin-top: 0;
    min-width: 150px;
    max-width: 150px;
  }

  .container.container-3 {
    display: inline-block;
    width: 51%;
  }

  .container.container-2 {
    display: inline-block;
    width: 49%;
  }

  .container.container-9 {
    padding-top: 50px;
    min-height: 300px;
  }

  .container.container-10 {
    background-color: rgba(0, 0, 0, .5);
  }

  .container.container-12 {
    margin-right: auto;
    margin-left: auto;
    max-width: 1500px;
  }

  .container#container-1 {
    padding-top: 20px;
  }

  .container.container-16 {
    display: none;
  }

  .container.container-1 {
    padding-right: 0;
    background-color: #fff;
  }

  .container#container-2-copy-1 {
    padding-top: 20px;
  }

  .container.container-15 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.container-18 {
    margin-right: 10px;
    margin-left: 10px;
    width: 50%;
  }

  .container.container-19 {
    vertical-align: top;
  }

  .container.container-15-1 {
    margin-bottom: 25px;
    width: 25%;
  }

  button.slide-indicator {
    margin-right: .1%;
    margin-left: .1%;
  }

  li.list-item.list-item-1 {
    padding-left: 25px;
    background-image: url('../images/Tick.png');
    background-attachment: scroll;
    background-position: left top;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;
    background-repeat: no-repeat;
    color: #1e205b;

    background-blend-mode: normal;
  }

  div.responsive-picture.picture-3 {
    display: block;
    margin-left: auto;
    max-width: 120px;
    width: 25%;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 500px;
    max-height: none;
  }

  div.responsive-picture.picture-1 {
    margin-bottom: 10px;
    margin-left: 30px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h1.heading-1 {
    margin-bottom: 50px;
  }

  p.paragraph.paragraph-1 {
    margin-top: 10px;
    padding-right: 30px;
    font-size: 30px;
  }

  ul.unorder-list.unordered-list-1 {
    margin-left: 100px;
    -webkit-column-count: 4;
       -moz-column-count: 4;
            column-count: 4;
  }

  /* Layout Elements */

  .container.container-3 {
    width: 51%;
  }

  .container.container-2 {
    width: 48%;
  }

  .container.container-9 {
    padding-top: 60px;
  }

  .container#container-1 {
    padding-top: 50px;
  }

  .container.container-17 {
    background-color: #fff;
  }

  .container#container-2-copy-1 {
    padding-top: 50px;
  }

  .container.container-19 {
    display: -webkit-box;
    display: -webkit-flex;
    display:    -moz-box;
    display: -ms-flexbox;
    display:         flex;
  }

  .container.container-15 {
    width: 50%;
  }

  .container.container-18 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .container.container-15-1 {
    margin-bottom: 35px;
    width: 25%;
  }

  a.responsive-picture.picture-link-1 {
    max-width: 500px;
  }

  div.responsive-picture.picture-3 {
    margin-top: 10px;
    margin-right: 30px;
    max-width: 80px;
    width: auto;
  }

  .html-element.html-element-3 {
    margin-bottom: 10px;
  }
}